/* しっぽり明朝 */
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&family=Murecho:wght@100..900&family=New+Tegomin&family=Shippori+Mincho&family=Yuji+Syuku&display=swap");
/* 代表挨拶の名前用文字 */
@import url("https://fonts.googleapis.com/css2?family=Yuji+Mai&display=swap");
/* ページ全体をゴシック体に　　 */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

/* ===============================
    ↓↓↓ HTML全体の設定 ↓↓↓
================================ */
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

/* ページ全体を固定幅でラップ */
#wrapper {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}



body {
  font-family: "Noto Sans JP", sans-serif;
  color: #272727;
  background-color: #f1f7fa;
}

/* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
/* ヘッダー固定 */
header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 84px;
  background-color: #fff;
  z-index: 1000;
}

#company {
  scroll-margin-top: 150px;
}

.pcHeader {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  height: 100%;
}

/* ナビ */
.pcNav ul {
  list-style: none;
  display: flex;
  gap: 20px;
  flex-wrap: nowrap;
  /* 改行させない */
  margin: 0;
  padding: 0;
}

.pcNav ul li a {
  display: block;
  white-space: nowrap;
  text-decoration: none;
  color: #191e42;
  font-size: 14px;
  transition: color 0.3s;
}

@media (max-width: 900px) {
  .pcNav ul li a {
    font-size: 12px;
  }
}

.pcNav ul li a:hover {
  color: #414da8;
}

/* ハンバーガーメニュー非表示 */
.nav {
  display: none;
}

/* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
.heroWrapper {
  margin-top: 50px;
  width: 100%;
  height: 25vw;
  background-image: url("../image/kotei.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  /* 文字を中央に */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* 文字をセンターに */
.hero {
  text-align: center;
  margin: 100px 0;
}

/* 文字の装飾 */
.heroMain {
  color: #ffffffd8;
  font-size: 79px;
  margin: 10px 0 0 0;
  /* 文字を横に引き延ばす */
  transform: scaleX(1.1);
}

.heroSub {
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  margin-top: 0px;
}

/* ---------------------------
----------  [CONTACT] ---------
--------------------------- */
/* CONTACT全体 */
.CONTACT {
  background-color: #191e42;
  padding-top: 5%;
  color: #fff;
  text-align: center;
  width: 100%;
}

/* 見出し */
.CONTACThead {
  font-size: 40px;
  margin: 0;
  font-weight: 400;
}

/* お仕事のご依頼 */
.CONTACTsub {
  font-size: 16px;
  margin-bottom: 30px;
  line-height: 2;
  opacity: 0.9;
}

/* ボタン全体 */
.CONTACTbtn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

/* 電話 */
.CONTACTtelpc {
  background: #191e42;
  text-decoration: none;
  /* ← ここでリンクの下線を消す */
  display: inline-block;
}

.CONTACTtelsp {
  display: none;
}

/* お問い合わせ */
.CONTACTlinkFormBtnPc {
  background: #191e42;
  text-decoration: none;
  /* ← ここでリンクの下線を消す */
  display: inline-block;
}

.CONTACTlinkFormBtnSp {
  display: none;
}

/* 採用情報 */
.CONTACTlinkRecruitBtnPc {
  background: #191e42;
  text-decoration: none;
  /* ← ここでリンクの下線を消す */
  display: inline-block;
}

.CONTACTlinkRecruitBtnSp {
  display: none;
}

/* 縦に並べる */
.CONTACTlinks {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.insta img {
  margin-top: 30px;
  width: 80px;
  height: 80px;
}

footer {
  background-color: #191e42;
  color: #fff;
  text-align: center;
}

/* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
.privacyPolicy {
  margin: 0;
  padding-top: 50px;
  padding-bottom: 5px;
}

/* 文字色 */
.privacyPolicy a {
  color: #fff;
  /* ホバーをなめらかに */
  transition: color 0.3s;
}

/* ホバーしたときの色 */
.privacyPolicy a:hover {
  color: #9db7ff;
}

/* コピーライト */
.copyright {
  font-size: 12px;
  margin: 0;
  padding-bottom: 30px;
}

/* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
/* ---------------------------
--------  [スマホ] --------
--------------------------- */
@media (max-width: 750px) {

  /* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
  /* ヘッダー固定 */
  header {
    height: 10vh;
  }

  /* PCナビ非表示 */
  .pcNav {
    display: none;
  }

  #company {
    scroll-margin-top: clamp(0px, 6.67vw, 50px);
  }

  /* ハンバーガー表示 */
  .nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }

  /* チェックボックス非表示 */
  .drawerHidden {
    display: none;
  }

  /* ---------------------------
  メニュー本体
--------------------------- */
  .navContent {
    position: fixed;
    top: 0;
    right: -280px;
    /* 初期は画面外 */
    width: 280px;
    height: 100vh;
    background: #191e42;
    transition: right 0.4s ease;
    z-index: 90;
    padding: 80px 24px;
    box-sizing: border-box;
  }

  /* チェックで右からスライドイン */
  #drawerInput:checked~.navContent {
    right: 0;
  }

  /* ---------------------------
  メニュー中身
--------------------------- */
  .navList {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .navItem {
    margin-bottom: 24px;
  }

  .navItem a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    letter-spacing: 0.05em;
  }

  /* ---------------------------
  ハンバーガーアイコン
--------------------------- */
  .drawerOpen {
    position: fixed;
    top: 0;
    right: 0;
    width: 10vh;
    height: 10vh;
    cursor: pointer;
    z-index: 100;
    background: #191e42;
  }

  .drawerOpen span {
    position: absolute;
    top: 45%;
    right: 50%;
    width: 40px;
    height: 5px;
    background: #fff;
    border-radius: 999px;
    transform: translate(50%, -50%);
    transition: transform 0.4s ease;
  }

  .drawerOpen span::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 5px;
    background: #fff;
    border-radius: 999px;
    top: 10px;
    transition:
      transform 0.4s ease,
      top 0.4s ease;
  }

  /* X に変形 */
  #drawerInput:checked+.drawerOpen span {
    transform: translate(50%, -50%) rotate(45deg);
  }

  #drawerInput:checked+.drawerOpen span::before {
    top: 0;
    transform: rotate(-90deg);
  }

  /* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
  /* ---------------------------
----------  [CONTACT] ---------
--------------------------- */
  /* CONTACT全体 */
  .CONTACT {
    background-color: #191e42;
    padding-top: 5%;
    color: #fff;
    text-align: center;
    width: 100%;
  }

  .CONTACTwrap {
    margin: 0 5%;
  }

  /* 見出し */
  .CONTACThead {
    font-size: 10vw;
    margin: 0;
    font-weight: 400;
  }

  /* お仕事のご依頼 */
  .CONTACTsub {
    font-size: 4.2vw;
    margin: 2vh 3%;
    line-height: 2;
    opacity: 0.9;
  }

  /* ボタン全体 */
  .CONTACTbtn {
    display: flex;
    /* 縦にする */
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 7vw 0;
    gap: 3vh;
    width: 100%;
    height: auto;
  }

  /* 全てのボタン画像をレスポンシブに */
  .CONTACTbtn img,
  .CONTACTlinks img {
    width: 100%;
    /* 親リンクに合わせて幅を調整 */
    height: auto;
    /* 縦横比を保持 */
    display: block;
  }

  /* ----------  [ボタン達] --------- */
  /* 電話 */
  .CONTACTtelpc {
    display: none;
  }

  .CONTACTtelsp {
    background: #191e42;
    text-decoration: none;
    /* ← ここでリンクの下線を消す */
    display: inline-block;
  }

  /* お問い合わせ */
  .CONTACTlinkFormBtnPc {
    display: none;
  }

  .CONTACTlinkFormBtnSp {
    background: #191e42;
    text-decoration: none;
    /* ← ここでリンクの下線を消す */
    display: inline-block;
  }

  /* 採用情報 */
  .CONTACTlinkRecruitBtnPc {
    display: none;
  }

  .CONTACTlinkRecruitBtnSp {
    background: #191e42;
    text-decoration: none;
    /* ← ここでリンクの下線を消す */
    display: inline-block;
  }

  /* 縦に並べる */
  .CONTACTlinks {
    display: flex;
    flex-direction: column;
    gap: 3vh;
  }

  .insta img {
    margin-top: clamp(0px, 1.33vw, 10px);
    width: clamp(0px, 12vw, 90px);
    height: clamp(0px, 12vw, 90px);
  }

  /* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
  footer {
    padding: 3vh 0;
  }

  .privacyPolicy {
    font-size: 3vw;
    margin: 0;
    padding-top: 0px;
    padding-bottom: 5px;
  }

  /* 文字色 */
  .privacyPolicy a {
    color: #fff;
    /* ホバーをなめらかに */
    transition: color 0.3s;
  }

  /* ホバーしたときの色 */
  .privacyPolicy a:hover {
    color: #9db7ff;
  }

  /* コピーライト */
  .copyright {
    font-size: 3vw;
    margin: 0;
    padding-bottom: 0px;
  }

  /* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */

  /* ↓---------- ヒーロー（仮） ----------↓ */
  .heroWrapper {
    margin-top: 10vh;
    width: 100%;
    height: 20%;
    background-image: url("../image/ABOUThero.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    /* 文字を中央に */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  /* 文字をセンターに */
  .hero {
    display: none;
  }

  /* 文字の装飾 */
  .heroMain {
    color: #ffffffd8;
    font-size: 48px;
    margin: 20px 0;
    /* 文字を横に引き延ばす */
    transform: scaleX(1.1);
  }

  .heroSub {
    color: #fff;
    font-size: 18px;
  }
}

/* ↑---------- ヒーロー ----------↑ */

/* ===============================
    ↑↑↑ HTML全体の設定 ↑↑↑
================================ */

.wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.center {
  width: 1440px;
  margin: 0 auto;
}

p .wrapper {
  color: #272727;
}

.topText {
  font-size: clamp(9px, 1.25vw, 18px);
  font-weight: 500;
  margin: clamp(50px, 6.94vw, 100px) auto;
  text-align: center;
}

#titleWrap {
  gap: clamp(3px, 0.35vw, 5px);
  display: flex;
  position: relative;
  border-bottom: none;
}

#titleWrap::after {
  content: "";
  position: absolute;
  bottom: clamp(10px, 1.39vw, 20px);
  left: 0;
  width: 100%;
  height: clamp(1px, 0.14vw, 2px);
  background: #272727;
}

#titleNo {
  width: clamp(48px, 6.6vw, 95px);
  height: clamp(38px, 5.21vw, 75px);
}

#title {
  font-size: clamp(16px, 2.22vw, 32px);
  font-weight: 700;
  color: #191e42;
}

#sub {
  font-size: clamp(9px, 1.25vw, 18px);
  font-weight: 600;
}

#text {
  font-size: clamp(8px, 1.11vw, 16px);
  width: clamp(290px, 40.28vw, 580px);
}

#img {
  width: clamp(290px, 40.28vw, 580px);
  height: clamp(200px, 27.78vw, 400px);
  position: relative;
  top: clamp(-25px, -3.47vw, -50px);
}

/* ---------------------------
----------  [01] ---------
--------------------------- */
.s01 {
  margin-left: clamp(60px, 8.33vw, 120px);
  margin-top: clamp(30px, 4.17vw, 60px);
  position: absolute;
  z-index: 0;
}

.img01 {
  margin-left: clamp(375px, 52.08vw, 750px);
  padding: absolute;
  z-index: 1;
}

.wrap01 {
  width: clamp(105px, 14.58vw, 210px);
}

#sectionWrap01 {
  position: relative;
  overflow: hidden;
  display: flex;
  width: 100%;
  margin-bottom: clamp(75px, 10.42vw, 150px);
}

#sectionWrap01::after {
  content: "";
  position: absolute;
  top: clamp(25px, 3.47vw, 50px);
  right: 0;
  width: 70%;
  height: clamp(200px, 27.78vw, 400px);
  background: #fff;
  z-index: -1;
}


/* ---------------------------
----------  [01] ---------
--------------------------- */


/* ---------------------------
----------  [02] ---------
--------------------------- */
.s02 {
  margin-left: clamp(375px, 52.08vw, 750px);
  margin-top: clamp(30px, 4.17vw, 60px);
  position: absolute;
  z-index: 0;
}

.img02 {
  margin-left: clamp(60px, 8.33vw, 120px);
  padding: absolute;
  z-index: 1;
}

.wrap02 {
  width: clamp(185px, 25.69vw, 370px);
}

#sectionWrap02 {
  position: relative;
  overflow: hidden;
  display: flex;
  width: 100%;
  margin-bottom: clamp(75px, 10.42vw, 150px);
}

#sectionWrap02::after {
  content: "";
  position: absolute;
  top: clamp(25px, 3.47vw, 50px);
  left: 0;
  width: 70%;
  height: clamp(200px, 27.78vw, 400px);
  background: #fff;
  z-index: -1;
}

/* ---------------------------
----------  [02] ---------
--------------------------- */


/* ---------------------------
----------  [03] ---------
--------------------------- */
.s03 {
  margin-left: clamp(60px, 8.33vw, 120px);
  margin-top: clamp(30px, 4.17vw, 60px);
  position: absolute;
  z-index: 0;
}

.img03 {
  margin-left: clamp(375px, 52.08vw, 750px);
  padding: absolute;
  z-index: 1;
}

.wrap03 {
  width: clamp(245px, 34.03vw, 490px);
}

#sectionWrap03 {
  position: relative;
  overflow: hidden;
  display: flex;
  width: 100%;
  margin-bottom: clamp(75px, 10.42vw, 150px);
}

#sectionWrap03::after {
  content: "";
  position: absolute;
  top: clamp(25px, 3.47vw, 50px);
  right: 0;
  width: 70%;
  height: clamp(200px, 27.78vw, 400px);
  background: #fff;
  z-index: -1;
}

/* ---------------------------
----------  [03] ---------
--------------------------- */


/* ---------------------------
----------  [04] ---------
--------------------------- */
.s04 {
  margin-left: clamp(375px, 52.08vw, 750px);
  margin-top: clamp(30px, 4.17vw, 60px);
  position: absolute;
  z-index: 0;
}

.img04 {
  margin-left: clamp(60px, 8.33vw, 120px);
  padding: absolute;
  z-index: 1;
}

.wrap04 {
  width: clamp(150px, 20.83vw, 300px);
}

#sectionWrap04 {
  position: relative;
  overflow: hidden;
  display: flex;
  width: 100%;
  margin-bottom: clamp(75px, 10.42vw, 150px);
}

#sectionWrap04::after {
  content: "";
  position: absolute;
  top: clamp(25px, 3.47vw, 50px);
  left: 0;
  width: 70%;
  height: clamp(200px, 27.78vw, 400px);
  background: #fff;
  z-index: -1;
}

/* ---------------------------
----------  [04] ---------
--------------------------- */

/* ===============================
  スマホ（750px以下）
================================ */
@media (max-width: 750px) {
  .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 clamp(0px, 6vw, 45px);
  }

  .center {
    width: 100%;
    margin: 0 auto;
  }

  p .wrapper {
    color: #272727;
  }

  .topText {
    font-size: clamp(0px, 4.27vw, 32px);
    font-weight: 400;
    margin: clamp(0px, 13.33vw, 100px) auto;
    text-align: left;
  }

  #titleWrap {
    gap: clamp(0px, 1.33vw, 10px);
    display: flex;
    position: relative;
    border-bottom: none;
    padding-top: clamp(0px, 6.67vw, 50px);
    padding-left: clamp(0px, 4vw, 30px);
  }

  #titleWrap::after {
    content: "";
    position: absolute;
    bottom: clamp(0px, -1.33vw, -10px);
    left: clamp(0px, 4vw, 30px);
    width: 90%;
    height: clamp(0px, 0.27vw, 2px);
    background: #272727;
  }

  #titleNo {
    width: clamp(0px, 12.67vw, 95px);
    height: clamp(0px, 10vw, 75px);
  }

  #title {
    font-size: clamp(0px, 6.4vw, 48px);
    font-weight: 700;
    color: #191e42;
    margin: 0;
    position: relative;
    margin-top: clamp(0px, 1.73vw, 13px);
  }

  #sub {
    font-size: clamp(0px, 5.07vw, 38px);
    font-weight: 600;
    width: clamp(0px, 85.33vw, 640px);
    padding: 0 clamp(0px, 4vw, 30px);
    box-sizing: border-box;
  }

  #text {
    font-size: clamp(0px, 4.27vw, 32px);
    width: clamp(0px, 85.33vw, 640px);
    padding: 0 clamp(0px, 4vw, 30px);
    box-sizing: border-box;
  }

  #img {
    width: 100%;
    height: 100%;
    position: relative;
    top: clamp(0px, 4vw, 30px);
  }

  /* ---------------------------
----------  [01] ---------
--------------------------- */
  .s01 {
    position: relative;
    height: auto;
    margin: 0;
  }

  .img01 {
    margin-left: 0px;
    padding: absolute;
    z-index: 1;
  }

  .wrap01 {
    width: clamp(0px, 33.33vw, 250px);
  }

  #sectionWrap01 {
    display: flex;
    flex-direction: column;
    overflow: visible;
    width: 100%;
    margin-bottom: clamp(0px, 20vw, 150px);
  }

  #sectionWrap01::after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: -1;
  }

  /* ---------------------------
----------  [02] ---------
--------------------------- */
  .s02 {
    position: relative;
    height: auto;
    margin: 0;
  }

  .img02 {
    margin-left: 0px;
    padding: absolute;
    z-index: 1;
  }

  .wrap02 {
    width: clamp(0px, 66.67vw, 500px);
  }

  #sectionWrap02 {
    display: flex;
    flex-direction: column;
    overflow: visible;
    width: 100%;
    margin-bottom: clamp(0px, 20vw, 150px);
  }

  #sectionWrap02::after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: -1;
  }

  .wrap02#titleWrap::after {
    content: "";
    position: absolute;
    bottom: clamp(-8px, -1.07vw, 0px);
    left: clamp(0px, 3.33vw, 25px);
    width: 93%;
    height: clamp(1px, 0.14vw, 2px);
    background: #272727;
  }

  /* ---------------------------
----------  [03] ---------
--------------------------- */
  .s03 {
    position: relative;
    height: auto;
    margin: 0;
  }

  .img03 {
    margin-left: 0px;
    padding: absolute;
    z-index: 1;
  }

  .wrap03 {
    width: clamp(0px, 76vw, 570px);
  }

  #title.title03 {
    font-size: clamp(0px, 5.07vw, 38px);
    top: clamp(0px, 1vw, 25px);
  }

  #titleWrap.wrap03::after {
    width: 95%;
  }

  #sectionWrap03 {
    display: flex;
    flex-direction: column;
    overflow: visible;
    width: 100%;
    margin-bottom: clamp(0px, 20vw, 150px);
  }

  #sectionWrap03::after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: -1;
  }

  .wrap03#titleWrap::after {
    content: "";
    position: absolute;
    bottom: clamp(-8px, -1.07vw, 0px);
    left: clamp(0px, 3.33vw, 25px);
    width: 95%;
    height: clamp(1px, 0.14vw, 2px);
    background: #272727;
  }

  /* ---------------------------
----------  [04] ---------
--------------------------- */
  .s04 {
    position: relative;
    height: auto;
    margin: 0;
  }

  .img04 {
    margin-left: 0px;
    padding: absolute;
    z-index: 1;
  }

  .wrap04 {
    width: clamp(0px, 53.33vw, 400px);
  }

  #sectionWrap04 {
    display: flex;
    flex-direction: column;
    overflow: visible;
    width: 100%;
    margin-bottom: clamp(0px, 20vw, 150px);
  }

  #sectionWrap04::after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: -1;
  }

  /* ---------------------------
----------  [04] ---------
--------------------------- */
}